@font-face {
    font-family: 'GoodWeb-Book';
    src: url("../fonts/GoodWeb-Book.woff"), url("../fonts/GoodWeb-Book.eot");
    font-weight: normal;
    font-style: normal;
}

.visible {
  opacity: 1;
}
.ap-interactive {
    background: none;
}
#obit .ui-widget-content {
    background: none;
}


.apnews h3 {
  font-size: 1.75em;
    color: #a47f66;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 'bold';
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
}

.standalone h1 {
    font-size: 2.5em;
    color: #a47f66;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 'bold';
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
}

#time-stamp {
    color: #666;

font-size: 1em;

margin-bottom: 0 !important;

line-height: 1.5;

font-family: 'GoodWeb-Book';

width: 98%;

text-align: center;
}


#obit .section-head h2 {
    color: black;
    line-height: 1.15em;
    font-size: 1.1em;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.1em;
}
#obit .ui-tabs .ui-tabs-nav {
    text-align: center;
}
#obit .ui-tabs .ui-tabs-nav li {
    float: none !important;
    display: inline-block;
    padding: .3em !important;
    background: #fff !important;
    border: 2px solid #444;
    padding: .1em;
    background: #fff;
    color: black;
    margin: 20px auto;
    text-align: center;
   /*  border-radius: 3px; */
    cursor: pointer;
    letter-spacing: .8px;
    font-size: 1em !important;
    line-height: 0.9em !important;
    font-weight: 400;
}
.popup h1 {
     font-size: 1.7em !important;   
    line-height: 1.1em !important;
    margin: 0 0 1.25rem 0 !important;
}


/* GRIDLOCK MASONRY GRID --------------------------------- */

#obit img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}
#img-holder img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}
#obit #content {
    max-width: 960px;
    margin: 0 auto;
    padding: 1%;
/*     padding-bottom: 200px; */
}
#obit #video-tabs {
    text-align: center;
}
#obit #video-tabs ul {
    margin-bottom: 10px;
}
#obit #grid {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
#obit .tile {
    cursor: pointer;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
    width: 24%;
    display: inline-block;
    position: relative;
}
.ie7 #obit .tile {
    display: block;
    float: left;
}
#obit .tile img.thumb {
    height: auto;
    width: 100%;
}
#obit .tile-name {
    display: none;
    position: absolute;
    bottom: 24%;
    left: 0;
    right: 0;
    margin: auto;
/*     font-weight: 800; */
    font-size: .9em;
    color: white ;
    line-height: 1em;
    text-align: center;
    color: white;
}
#obit .tile-title {
    display: none;
    position: absolute;
    bottom: 15%;
    left: 0;
    right: 0;
     margin: 0 auto 1.25rem auto;
    font-weight: 800;
    text-align: center;
    color: red !important;
    line-height: 1em;
}
#obit .nom-counter {
    position: absolute;
    top: 5px;
    right: 5px;
    height: 25px;
    width: 50px;
    text-align: center;
    font-size: 1em;
    background-color: #eee;
    color: black;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: 5px;
    opacity: 0.8;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0px 3px 5px 6px #ccc;
    -webkit-box-shadow: 0px 3px 5px 6px #ccc;
    box-shadow: 0px 0px 2px 1px #333;
}
#obit .thumb {
    position: relative;
    max-width: 100%;
    height: auto;
    height: auto\9;
    /* IE 8 fix */
}


#obit #img-holder {
display: none;
}




/* GRIDLOCK POPUP --------------------------------- */

#obit .popup {
    display: none;
    position: absolute;
    height: auto;
    top: 25%;
    left: 50%;
    margin 0 auto;
    margin-left: -300px;
    border: 1px solid #ccc;
    padding: 20px 30px;
    background-color: #fff;
    z-index: 999;
    -webkit-box-shadow: 0 0 25px #111;
    -moz-box-shadow: 0 0 25px #111;
    box-shadow: 0 0 25px #111;
    text-align: center;
}

#obit .popup .nav-wrap  {
    width: 95%;
    margin-bottom: 5px;
    /* border: 1px solid red; */
    position: absolute;
    z-index: 999;
}

#obit .popup .popup-left {
margin 0 auto;
}

#obit .popup-left .captioncredit{
  color: #B6B6AB;
  font-family: "GoodWeb-CondBook", "Arial Narrow", Arial, sans-serif;
  font-size: 0.8125rem;
  margin: .25rem 0 0 0;
  width: 100%;
}

#obit .popup .popup-bottom  {

height:auto;
width: 100%;
margin-bottom: 20px;
}


#obit .button {
    width: 21px;
    height: 35px;
    top: 40px;
    position: relative; 
}
#obit .prev-button {
    background-image: url("../images/icons/navLeft.jpg");
    float: left;
    clear: left;  
    top: 80px;
}
#obit .next-button {
    background-image: url("../images/icons/navRight.jpg");
    float: right;  
    top: 80px;  
}
#obit .close-button {
    background-image: url("../images/icons/close-button-white.png");
    margin: 0;
    height: 21px;
    float: right;
    top: 0;
    width: 21px;
    background-size: 21px;
    right: 10px;
}

.ap-interactive p, .ap-interactive form {

    color: #333333;
    font-family: "Freight-Book", Georgia, serif;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-top: 10px;


#obit .popup img {
    margin-top: 10px;
    height: auto;
    width: 80%;
    
    /* IE 8 fix */
}
#obit #img-holder {
    float: left;
    /*position: relative;*/
}
#obit #img-holder .caption {
    max-width: 300px;
    font-size: 0.725em;
    color: #333;
    line-height: 1.27em;
    bottom: 0;
    padding-left: 2px;
}
#obit #showhide {
    text-align: right;
    width: 100%;
    color: #444;
    font-size: .65em;
    font-weight: bold;
    cursor: pointer;
}
#obit .popup .captioncredit{
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
    font-size: .8em;
    color: gray;
    margin-bottom: 0;
}

#obit .popup h1 {
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
    font-size: 1.75em;
    line-height: 1.27em;   
    color: #222;
    margin-bottom: 0;
}
}
#obit .popup h2 {
    font-size: 1em;
    font-weight: 600;
    color: #999;
    margin: 0;
    /*margin-bottom: 10px;*/
}
#obit #fader {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-image: url('../images/icons/transparent-bg.png');
    background-repeat: repeat;
    z-index: 99;
    /*cursor: pointer;*/
}
.ie7 #obit #fader {
    display: none !important;
}
#obit #grid-key {
    position: relative;
}
#obit #grid-key .key-item {
    float: left;
    width: 280px;
    margin-bottom: 10px;
}
#obit #grid-key .image-key {
    display: inline;
    height: 25px;
    width: 50px;
    background-color: #eee;
    margin: 0;
    margin-left: 5px;
    padding: 5px;
    opacity: 0.8;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0px 3px 5px 6px #ccc;
    -webkit-box-shadow: 0px 3px 5px 6px #ccc;
    box-shadow: 0px 0px 2px 1px #333;
}
#obit .popup .pop-bullets .symbolGridDisplay {
    display: inline;
    height: 25px;
    width: 50px;
    background-color: #eee;
    margin: 0;
    padding: 5px;
    opacity: 0.8;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0px 3px 5px 6px #ccc;
    -webkit-box-shadow: 0px 3px 5px 6px #ccc;
    box-shadow: 0px 0px 2px 1px #333;
}
#obit #grid-key p {
    display: inline;
    font-weight: bold;
    position: relative;
    top: -12px;
    margin: 0 20px 0 10px;
}
#obit .popup .pop-content {
    /*  float: left;
*/
    width: 80%;
    margin: 0 auto;
}
#obit .pop-content li {
    list-style-type: none;
}
#obit .pop-bullets {
    float: left;
    margin: 0;
    font-size: 0.96em;
    line-height: 1.27em;
    margin-right: 20px;
}
#obit .pop-bullets span {
    /*font-weight: bold;*/
}
#obit .pop-body {
    margin: 0 auto;
    width: 90%
    font-size: 0.96em;
    line-height: 1.27em;
}
#obit .popup .header {
    font-weight: bold;
    font-size: 1px;
    color: #bf2825;
    display: inline;
    position: relative;
    top: -12px;
    margin: 0 auto;
    margin-right: 5px;
}
#obit .popup .header2 {
    font-weight: 400;
    font-size: 1.1em;
    margin: 0 auto;
    color: #333;
}
#obit .popup .header2quote {
    font-weight: bold;
    font-size: 12px;
    margin: 0 auto;
}
#obit .popup ul {
    font-size: 1em;
    list-style-type: disc;
    margin-left: 15px;
    margin: 0 auto;
}
#obit .popup ul li {
    /*padding-bottom: 5px;*/
    margin: 0 auto;
}
#obit .popup hr {
    margin-top: 10px;
    color: #ccc;
    margin: 0 auto;
}
#obit .mobile-dropdown {
    display: none;
    margin: 20px auto;
    border: 1px solid #D2D2D2;
    color: #666;
    font-size: 1.0125em;
    font-weight: 200;
    width: 250px;
}

#obit .ui-tabs .ui-tabs-nav .ui-state-default {
    background: white !important;
    border: none !important;
}

#obit .ui-tabs .ui-tabs-nav .ui-state-active {
    border-bottom: 1px solid black !important;

}

#obit .ui-state-active a:link, #obit .ui-state-focus a:link {
    outline: none;
    color: #000;
/*     background: gray; */
}
/*@media only screen and (max-width: 800px) and (min-width: 100px) {
    #obit .tile-name {
        font-size: 1.2em;
        bottom: 25%;
    }
    #obit .tile-title {
        bottom: 8%;
    }
}*/

@media only screen and (max-width: 640px) {
    #obit .popup .pop-content {
        margin-left: 34px;
    }
    #obit .tile {
        width: 30%;
    }
    #img-holder {
        max-width: 33%;
    }
    #obit .ui-tabs .ui-tabs-nav li {
        margin: 6px 0;
        font-size: .9em;
    }
    #obit .popup {
        width:590px;
        left:48%;
    }


}
@media only screen and (max-width: 500px) {



    #obit #img-holder {
        max-width: 100%;
        margin-left: 32px;
    }
    #obit .popup {
       width: 80%;
        left: 0;
        margin-left: 8%;
        padding: 10px 7px;
    }
    #obit .tile-title {
        /* display: none !important; */
    }
    
    #obit .ui-tabs-nav {
        display: none;
    }
    #obit .popup h1 {
        font-size: 1.5em;
    }
    #obit .mobile-dropdown {
        display: block;
    }
    #obit .section-head h1 {
        font-size: 2em;
        margin-top: 2px;
    }
 
 #obit .popup .nav-wrap  {
height: 60px;
width: 100%;
margin-bottom: 5px;
/* border:1px solid red; */
}
   

    #obit .prev-button {
        background-image: url("../images/icons/navLeftMob.jpg");
        float: left;
        margin-right: 25px;
        width: 10px;
        height: 17px;
        left: 5px;

    }
    #obit .next-button {
        background-image: url("../images/icons/navRightMob.jpg");
        float: right;
        width: 10px;
        height: 17px;

    }
    .standalone h1 {
    font-size: 1.5em;
    color: #a47f66;
    text-align: center;
    font-weight: 200;
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
}

}
@media only screen and (max-width: 320px) {
    #obit .pop-body p {
        font-size: .85em;
    }
    #obit .popup {
    width: 95%;
    left: 0;
    margin-left: 0;
    padding: 10px 7px;
    }
    #obit .popup .pop-content {
        max-width: 218px;
        margin-top: 10px;
        margin-left: 35px;

    }
    #obit .prev-button {
    background-image: url("../images/icons/navLeftMob.jpg");
    float: left;
    clear: left;  
    right: 29px;
    top: 100px;
}
#obit .next-button {
    background-image: url("../images/icons/navRightMob.jpg");
    float: right;  
    top: 100px;  
/*     right: 25px; */
}
}
